<!DOCTYPE html>
<html class="html">
        <head>
        <meta charset="utf-8">

        
        <link rel="shortcut icon" href="/img/favicons/favicon.ico?version=1169">

        <link rel="apple-touch-icon" href="/img/favicons/apple-touch-icon.png?version=1169">

        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="format-detection" content="telephone=no">
        <link rel="stylesheet" href="/css/main.min.css?version=1169">

        <meta name="og:image" content="https://adguard.com/img/social/og-image.jpg">
        <meta property="og:image:width" content="968">
        <meta property="og:image:height" content="504">
        <meta property="vk-verify" content="196108vk00">

                            
            <meta name="robots" content="noindex">

        <title>Privacy Policy | AdGuard</title>
        <meta name="description" content="AdGuard does not share your personal information — this is the keynote of our privacy policy. Please read our privacy policy.">

            </head>

    <div class="wrapper" :class="{'wrapper--loading': wrapperLoading}" id="app" @keyup.esc="modal = false">
                        


            <promo inline-template>
            <div class="flash-wrapper " v-if="isSafari12" v-cloak>
                <a href="https://adguard.com/license.html?promoCode=WELCOME_SAFARI_12" class="flash flash--discount flash--school" @click="sendPromoEvent('Safari12Promo', 'toplineClick')">
                    <div class="flash__wrapper">
                        <div class="flash__text">
                            <img class="flash__img flash__img--safari" src="/img/flash/safari.jpg?version=1169" srcset="/img/flash/safari@2x.jpg?version=1169 2x"/>
                            <div class="flash__ico flash__ico--discount">
                                <svg xmlns="http://www.w3.org/2000/svg" width="226" height="156" viewBox="0 0 226 156">
  <g fill="none" fill-rule="evenodd">
    <polygon fill="#66B574" fill-rule="nonzero" points="127 124.918 105.214 144.526 99.179 115.929 69.964 119.058 81.985 92.394 56.5 77.849 81.985 63.304 69.964 36.641 99.179 39.77 105.214 11.172 127 30.78 148.786 11.172 154.821 39.77 184.036 36.641 172.015 63.304 197.5 77.849 172.015 92.394 184.036 119.058 154.821 115.929 148.786 144.526"/>
    <polygon fill="#66B574" fill-rule="nonzero" points="116.522 128.15 87.625 142.868 89.364 110.578 57.247 105.556 77.728 80.503 54.658 57.661 86.058 49.415 80.848 17.478 111.172 29.188 125.812 .354 143.479 27.547 172.375 12.831 170.636 45.121 202.753 50.143 182.273 75.196 205.343 98.036 173.943 106.284 179.153 138.221 148.828 126.511 134.188 155.345" opacity=".2"/>
    <path fill="#0A89B1" fill-rule="nonzero" d="M46.633,22.24 C44.679003,22.240581 42.9344148,21.0159297 42.271,19.178 C41.7648541,17.7622839 41.9789259,16.1888469 42.8448996,14.9598127 C43.7108734,13.7307784 45.1205255,12.9997436 46.624,13 C48.5778101,13.0000108 50.3220921,14.2244472 50.986,16.062 C51.4910747,17.4778045 51.2765769,19.0507543 50.4108563,20.2796281 C49.5451356,21.5085019 48.1361972,22.2399888 46.633,22.241 M46.623,14.582 C45.6355541,14.5843723 44.7106512,15.0657312 44.1421742,15.8731276 C43.5736972,16.680524 43.4323332,17.7135622 43.763,18.644 C44.3338773,20.2223719 46.0727572,21.0428765 47.654,20.48 C49.045632,19.9814435 49.8764067,18.5535653 49.622102,17.0973623 C49.3677973,15.6411593 48.1022392,14.5793752 46.624,14.582" opacity=".5"/>
    <path fill="#DDA334" fill-rule="nonzero" d="M218.17,43.97 C217.776092,43.9729801 217.418685,43.7398169 217.262696,43.3780986 C217.106708,43.0163803 217.182461,42.5964203 217.455,42.312 L220.1,39.523 L217.307,36.881 C217.052091,36.6393098 216.945485,36.2799866 217.027341,35.9383838 C217.109196,35.596781 217.367076,35.3247963 217.703841,35.2248837 C218.040605,35.1249712 218.405091,35.2123098 218.66,35.454 L221.453,38.096 L224.098,35.306 C224.277461,35.1162109 224.525018,35.0055619 224.786122,34.998434 C225.047227,34.9913062 225.300452,35.0882844 225.49,35.268 C225.679561,35.4471174 225.790174,35.6942226 225.797488,35.9549198 C225.804803,36.2156169 225.70822,36.4685355 225.529,36.658 L222.88,39.448 L225.677,42.089 C226.07,42.462 226.086,43.082 225.715,43.479 C225.527262,43.6744308 225.267996,43.7849257 224.997,43.785 C224.745595,43.7848881 224.503747,43.68865 224.321,43.516 L221.527,40.874 L218.883,43.664 C218.698311,43.8603603 218.440568,43.9714939 218.171,43.971" opacity=".5"/>
    <path fill="#FDBD41" fill-rule="nonzero" d="M65.682,50.142 C62.931,47.36 65.163,42 65.163,42 C65.163,42 60.073,44.8 57,42.374 C59.751,45.159 57.519,50.516 57.519,50.516 C57.519,50.516 62.609,47.716 65.682,50.142 M6.341,67.942 C4.44,66.019 5.983,62.315 5.983,62.315 C5.983,62.315 2.465,64.251 0.341,62.575 C2.242,64.497 0.699,68.2 0.699,68.2 C0.699,68.2 4.217,66.264 6.341,67.941"/>
    <path class="discount-text" fill="#FFF" d="M111.552,77.376 C108.815986,77.376 106.632008,76.4080097 105,74.472 L107.544,72.048 C108.744006,73.3920067 110.095992,74.064 111.6,74.064 C112.304004,74.064 112.875998,73.8760019 113.316,73.5 C113.756002,73.1239981 113.976,72.6160032 113.976,71.976 C113.976,71.2879966 113.688003,70.7600018 113.112,70.392 C112.535997,70.0239982 111.728005,69.84 110.688,69.84 L109.152,69.84 L108.576,67.488 L112.584,63.456 L105.984,63.456 L105.984,60.288 L117.336,60.288 L117.336,63.072 L113.088,67.128 C116.096015,67.6400026 117.6,69.2239867 117.6,71.88 C117.6,73.4960081 117.052005,74.8159949 115.956,75.84 C114.859995,76.8640051 113.392009,77.376 111.552,77.376 Z M127.186462,77.376 C124.978451,77.376 123.186468,76.5520082 121.810462,74.904 C120.434455,73.2559918 119.746462,71.1840125 119.746462,68.688 C119.746462,66.2079876 120.442455,64.1400083 121.834462,62.484 C123.226469,60.8279917 125.026451,60 127.234462,60 C129.426473,60 131.214455,60.8239918 132.598462,62.472 C133.982469,64.1200082 134.674462,66.1919875 134.674462,68.688 C134.674462,71.1680124 133.978469,73.2359917 132.586462,74.892 C131.194455,76.5480083 129.394473,77.376 127.186462,77.376 Z M127.234462,74.04 C128.338467,74.04 129.222458,73.540005 129.886462,72.54 C130.550465,71.539995 130.882462,70.2560078 130.882462,68.688 C130.882462,67.1519923 130.538465,65.8760051 129.850462,64.86 C129.162458,63.8439949 128.274467,63.336 127.186462,63.336 C126.098456,63.336 125.218465,63.835995 124.546462,64.836 C123.874458,65.836005 123.538462,67.1199922 123.538462,68.688 C123.538462,70.2400078 123.878458,71.519995 124.558462,72.528 C125.238465,73.536005 126.130456,74.04 127.234462,74.04 Z M140.564923,68.688 C139.364917,68.688 138.388927,68.2760041 137.636923,67.452 C136.884919,66.6279959 136.508923,65.6080061 136.508923,64.392 C136.508923,63.1759939 136.892919,62.1560041 137.660923,61.332 C138.428927,60.5079959 139.412917,60.096 140.612923,60.096 C141.812929,60.096 142.788919,60.5079959 143.540923,61.332 C144.292927,62.1560041 144.668923,63.1759939 144.668923,64.392 C144.668923,65.592006 144.284927,66.6079958 143.516923,67.44 C142.748919,68.2720042 141.764929,68.688 140.564923,68.688 Z M138.188923,77.088 L150.452923,60.288 L153.308923,60.288 L141.044923,77.088 L138.188923,77.088 Z M150.884923,77.28 C149.684917,77.28 148.708927,76.8680041 147.956923,76.044 C147.204919,75.2199959 146.828923,74.2000061 146.828923,72.984 C146.828923,71.7679939 147.212919,70.7480041 147.980923,69.924 C148.748927,69.0999959 149.732917,68.688 150.932923,68.688 C152.132929,68.688 153.108919,69.0999959 153.860923,69.924 C154.612927,70.7480041 154.988923,71.7679939 154.988923,72.984 C154.988923,74.184006 154.604927,75.1999958 153.836923,76.032 C153.068919,76.8640042 152.084929,77.28 150.884923,77.28 Z M140.612923,66.504 C141.092926,66.504 141.468922,66.300002 141.740923,65.892 C142.012925,65.483998 142.148923,64.984003 142.148923,64.392 C142.148923,63.8159971 142.000925,63.3200021 141.704923,62.904 C141.408922,62.4879979 141.028926,62.28 140.564923,62.28 C140.084921,62.28 139.708925,62.479998 139.436923,62.88 C139.164922,63.280002 139.028923,63.783997 139.028923,64.392 C139.028923,64.9680029 139.176922,65.4639979 139.472923,65.88 C139.768925,66.2960021 140.148921,66.504 140.612923,66.504 Z M150.932923,75.096 C151.412926,75.096 151.788922,74.892002 152.060923,74.484 C152.332925,74.075998 152.468923,73.576003 152.468923,72.984 C152.468923,72.4079971 152.320925,71.9120021 152.024923,71.496 C151.728922,71.0799979 151.348926,70.872 150.884923,70.872 C150.404921,70.872 150.028925,71.071998 149.756923,71.472 C149.484922,71.872002 149.348923,72.375997 149.348923,72.984 C149.348923,73.5600029 149.496922,74.0559979 149.792923,74.472 C150.088925,74.8880021 150.468921,75.096 150.932923,75.096 Z M109.269846,93.208 C108.469842,93.208 107.781849,92.908003 107.205846,92.308 C106.629843,91.707997 106.341846,90.8920052 106.341846,89.86 C106.341846,88.8359949 106.627843,88.026003 107.199846,87.43 C107.771849,86.833997 108.461842,86.536 109.269846,86.536 C110.06985,86.536 110.737843,86.8559968 111.273846,87.496 L111.273846,84.328 L113.097846,84.328 L113.097846,93.088 L111.273846,93.088 L111.273846,92.164 C110.761843,92.8600035 110.09385,93.208 109.269846,93.208 Z M109.737846,91.66 C110.177848,91.66 110.547844,91.4940017 110.847846,91.162 C111.147848,90.8299983 111.297846,90.3960027 111.297846,89.86 C111.297846,89.3399974 111.147848,88.9140017 110.847846,88.582 C110.547844,88.2499983 110.177848,88.084 109.737846,88.084 C109.297844,88.084 108.925848,88.2499983 108.621846,88.582 C108.317844,88.9140017 108.165846,89.3479973 108.165846,89.884 C108.165846,90.4040026 108.317844,90.8299983 108.621846,91.162 C108.925848,91.4940017 109.297844,91.66 109.737846,91.66 Z M114.224308,85.948 L114.224308,84.328 L116.144308,84.328 L116.144308,85.948 L114.224308,85.948 Z M114.272308,93.088 L114.272308,86.656 L116.096308,86.656 L116.096308,93.088 L114.272308,93.088 Z M119.526769,93.208 C118.510764,93.208 117.590773,92.8840032 116.766769,92.236 L117.546769,91.036 C118.250773,91.5480026 118.926766,91.804 119.574769,91.804 C120.086772,91.804 120.342769,91.6360017 120.342769,91.3 C120.342769,91.2599998 120.336769,91.2200002 120.324769,91.18 C120.312769,91.1399998 120.290769,91.1040002 120.258769,91.072 C120.226769,91.0399998 120.192769,91.0100001 120.156769,90.982 C120.120769,90.9539999 120.072769,90.9260001 120.012769,90.898 C119.952769,90.8699999 119.900769,90.8460001 119.856769,90.826 C119.812769,90.8059999 119.75077,90.7820001 119.670769,90.754 C119.590769,90.7259999 119.522769,90.7040001 119.466769,90.688 C119.410769,90.6719999 119.33477,90.6500001 119.238769,90.622 C119.142769,90.5939999 119.066769,90.5720001 119.010769,90.556 C118.738768,90.4759996 118.50877,90.3940004 118.320769,90.31 C118.132768,90.2259996 117.93477,90.1100007 117.726769,89.962 C117.518768,89.8139993 117.36077,89.6260011 117.252769,89.398 C117.144769,89.1699989 117.090769,88.9040015 117.090769,88.6 C117.090769,87.9679968 117.314767,87.4700018 117.762769,87.106 C118.210771,86.7419982 118.770766,86.56 119.442769,86.56 C120.306774,86.56 121.106766,86.8079975 121.842769,87.304 L121.146769,88.564 C120.466766,88.163998 119.886772,87.964 119.406769,87.964 C118.958767,87.964 118.734769,88.1199984 118.734769,88.432 C118.734769,88.6480011 119.102766,88.8799988 119.838769,89.128 C119.92677,89.1600002 119.994769,89.1839999 120.042769,89.2 C120.25877,89.2720004 120.442768,89.3399997 120.594769,89.404 C120.74677,89.4680003 120.918768,89.5559994 121.110769,89.668 C121.30277,89.7800006 121.456769,89.8979994 121.572769,90.022 C121.68877,90.1460006 121.786769,90.303999 121.866769,90.496 C121.94677,90.688001 121.986769,90.8999988 121.986769,91.132 C121.986769,91.8200034 121.760771,92.3379983 121.308769,92.686 C120.856767,93.0340017 120.262773,93.208 119.526769,93.208 Z M125.789231,93.232 C124.829226,93.232 124.031234,92.9080032 123.395231,92.26 C122.759228,91.6119968 122.441231,90.8200047 122.441231,89.884 C122.441231,88.9559954 122.761228,88.1660033 123.401231,87.514 C124.041234,86.8619967 124.845226,86.536 125.813231,86.536 C126.845236,86.536 127.697227,86.9119962 128.369231,87.664 L127.301231,88.744 C126.853229,88.3199979 126.353234,88.108 125.801231,88.108 C125.353229,88.108 124.981232,88.2799983 124.685231,88.624 C124.389229,88.9680017 124.241231,89.3879975 124.241231,89.884 C124.241231,90.3880025 124.391229,90.8099983 124.691231,91.15 C124.991232,91.4900017 125.385228,91.66 125.873231,91.66 C126.377233,91.66 126.869228,91.4320023 127.349231,90.976 L128.417231,92.056 C128.065229,92.4400019 127.689233,92.731999 127.289231,92.932 C126.889229,93.132001 126.389234,93.232 125.789231,93.232 Z M132.039692,93.232 C131.047687,93.232 130.221696,92.9100032 129.561692,92.266 C128.901689,91.6219968 128.571692,90.8280047 128.571692,89.884 C128.571692,88.9479953 128.905689,88.1560032 129.573692,87.508 C130.241696,86.8599968 131.071687,86.536 132.063692,86.536 C133.055697,86.536 133.881689,86.8579968 134.541692,87.502 C135.201696,88.1460032 135.531692,88.9399953 135.531692,89.884 C135.531692,90.8200047 135.197696,91.6119968 134.529692,92.26 C133.861689,92.9080032 133.031697,93.232 132.039692,93.232 Z M132.063692,91.66 C132.567695,91.66 132.971691,91.4900017 133.275692,91.15 C133.579694,90.8099983 133.731692,90.3880025 133.731692,89.884 C133.731692,89.3959976 133.573694,88.9780017 133.257692,88.63 C132.941691,88.2819983 132.535695,88.108 132.039692,88.108 C131.53569,88.108 131.131694,88.2779983 130.827692,88.618 C130.523691,88.9580017 130.371692,89.3799975 130.371692,89.884 C130.371692,90.3720024 130.529691,90.7899983 130.845692,91.138 C131.161694,91.4860017 131.56769,91.66 132.063692,91.66 Z M138.446154,93.208 C137.758151,93.208 137.222156,92.9960021 136.838154,92.572 C136.454152,92.1479979 136.262154,91.5640037 136.262154,90.82 L136.262154,86.656 L138.086154,86.656 L138.086154,90.244 C138.086154,90.6680021 138.182153,90.9919989 138.374154,91.216 C138.566155,91.4400011 138.838152,91.552 139.190154,91.552 C139.542156,91.552 139.820153,91.4400011 140.024154,91.216 C140.228155,90.9919989 140.330154,90.6680021 140.330154,90.244 L140.330154,86.656 L142.154154,86.656 L142.154154,93.088 L140.330154,93.088 L140.330154,92.176 C139.794151,92.8640034 139.166158,93.208 138.446154,93.208 Z M143.244616,93.088 L143.244616,86.656 L145.068616,86.656 L145.068616,87.568 C145.604618,86.8799966 146.232612,86.536 146.952616,86.536 C147.640619,86.536 148.176614,86.7479979 148.560616,87.172 C148.944618,87.5960021 149.136616,88.1799963 149.136616,88.924 L149.136616,93.088 L147.312616,93.088 L147.312616,89.5 C147.312616,89.0759979 147.216617,88.7520011 147.024616,88.528 C146.832615,88.3039989 146.560617,88.192 146.208616,88.192 C145.856614,88.192 145.578617,88.3039989 145.374616,88.528 C145.170615,88.7520011 145.068616,89.0759979 145.068616,89.5 L145.068616,93.088 L143.244616,93.088 Z M152.351077,93.196 C151.751074,93.196 151.289079,93.0500015 150.965077,92.758 C150.641076,92.4659985 150.479077,91.9680035 150.479077,91.264 L150.479077,88.216 L149.711077,88.216 L149.711077,86.656 L150.479077,86.656 L150.479077,85.012 L152.303077,85.012 L152.303077,86.656 L153.815077,86.656 L153.815077,88.216 L152.303077,88.216 L152.303077,90.964 C152.303077,91.3800021 152.499075,91.588 152.891077,91.588 C153.211079,91.588 153.511076,91.5120008 153.791077,91.36 L153.791077,92.824 C153.375075,93.0720012 152.89508,93.196 152.351077,93.196 Z"/>
  </g>
</svg>

                            </div>
                            Welcoming Safari 12 users: Save 30% on AdGuard for MAC now!
                        </div>
                    </div>
                </a>
            </div>
        </promo>
            
                        



    
    

    
    <header-menu inline-template>
        <div class="header" :class="{'menu-active': isMenuActive}">
            <div class="header__substrate" @click="openCloseMenu()"></div>
            <div class="header__menu-back" @click="openCloseMenu()">
                Menu
            </div>
            <div class="header__in">
                <div class="header__left">
                    <div class="header__sandwich" @click="openCloseMenu()"></div>
                    <div class="header__label">
                        Menu
                    </div>
                    <a href="/en/welcome.html" class="header__logo"></a>
                                            <div class="header__nav">
                            <div class="header__nav-in">
                                <a href="/en/welcome.html" class="header__item header__home header__item--home">
                                    Home
                                </a>
                                <div class="header__item-wr header__item-wr--dropdown" @click.stop="toggleDropdown('products')" v-on-clickaway="onClickOutside">
                                    <span class="header__item header__item--dropdown header__item--products" :class="{'header__item-active' : currentDropdown === 'products'}">
                                        Products
                                    </span>
                                    <div class="header__dropdown header__dropdown--products" :class="{'header__dropdown--open' : currentDropdown === 'products'}">
                                        <div class="header__dropdown-item-wr header__dropdown-item-wr--sub">
                                            <span class="header__dropdown-item header__dropdown-item--sub" @click.stop="toggleDropdownSub('pc')" :class="{'header__dropdown-item--sub-open' : currentDropdownSub === 'pc'}">
                                                PC / Mac
                                            </span>
                                            <div class="header__dropdown-sub" :class="{'header__dropdown-sub--open' : currentDropdownSub === 'pc'}">
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-windows/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard for Windows
                                                    </a>
                                                </div>
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-mac/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard for Mac
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="header__dropdown-item-wr header__dropdown-item-wr--sub">
                                            <span class="header__dropdown-item header__dropdown-item--sub" @click.stop="toggleDropdownSub('android')" :class="{'header__dropdown-item--sub-open' : currentDropdownSub === 'android'}">
                                                Android
                                            </span>
                                            <div class="header__dropdown-sub" :class="{'header__dropdown-sub--open' : currentDropdownSub === 'android'}">
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-android/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard for Android
                                                    </a>
                                                </div>
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-content-blocker/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard Content Blocker
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="header__dropdown-item-wr header__dropdown-item-wr--sub">
                                            <span class="header__dropdown-item header__dropdown-item--sub" @click.stop="toggleDropdownSub('ios')" :class="{'header__dropdown-item--sub-open' : currentDropdownSub === 'ios'}">
                                                iPhone / iPad
                                            </span>
                                            <div class="header__dropdown-sub" :class="{'header__dropdown-sub--open' : currentDropdownSub === 'ios'}">
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-ios/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard for iOS
                                                    </a>
                                                </div>
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-ios-pro/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard for iOS Pro
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="header__dropdown-item-wr header__dropdown-item-wr--sub">
                                            <span class="header__dropdown-item header__dropdown-item--sub" @click.stop="toggleDropdownSub('other')" :class="{'header__dropdown-item--sub-open' : currentDropdownSub === 'other'}">
                                                Other
                                            </span>
                                            <div class="header__dropdown-sub" :class="{'header__dropdown-sub--open' : currentDropdownSub === 'other'}">
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-browser-extension/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard Browser extension
                                                    </a>
                                                </div>
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-dns/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard DNS (beta)
                                                    </a>
                                                </div>
                                                <div class="header__dropdown-sub-item-wr">
                                                    <a href="https://adguard.com/adguard-assistant/overview.html" class="header__dropdown-sub-item">
                                                        AdGuard Assistant
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="header__item-wr">
                                    <a href="https://adguard.com/blog" class="header__item header__item--blog">
                                        Blog
                                    </a>
                                </div>
                                <div class="header__item-wr">
                                    <a href="https://adguard.com/faq.html" class="header__item header__item--faq">
                                        FAQ
                                    </a>
                                </div>
                                <div class="header__item-wr">
                                    <a href="https://adguard.com/license.html" class="header__item header__item--purchase">
                                        Purchase
                                    </a>
                                </div>
                                <div class="header__item-wr">
                                    <a href="https://adguard.com/discuss.html" class="header__item header__item--discuss">
                                        Discuss
                                    </a>
                                </div>
                                <div class="header__right-menu">
                                        <div class="header__item-wr">
                    <a href="/en/account/login.html" class="header__item header__item--account header__item--mobile">
                My Account
            </a>
            </div>
                                                                            <div class="header__item-wr">
                                                                                            <a href="tel:+18449074466" class="header__item header__item--phone header__item--mobile">
                                                    +1 844 907 4466
                                                </a>
                                                                                    </div>
                                                                    </div>
                            </div>
                        </div>
                                    </div>
                <div class="header__right">
                                                                        



<div class="header__item-wr header__item-wr--dropdown header__item-wr--right header__item-wr--right-lang" @click.stop="toggleDropdown('lang')">
    <span class="header__item header__item--dropdown header__item--lang" :class="{'header__item-active' : currentDropdown === 'lang'}">
        <span class="icon icon--en header__lang-icon"></span>
    </span>
    <div class="header__dropdown header__dropdown--lang" :class="{'header__dropdown--open' : currentDropdown === 'lang'}">
                    
            <a class="header__dropdown-item" href="https://adguard.com/da/privacy.html">
                <span class="icon icon--da header__lang-icon header__lang-icon--inner"></span>
                Dansk
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/de/privacy.html">
                <span class="icon icon--de header__lang-icon header__lang-icon--inner"></span>
                Deutsch
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/nl/privacy.html">
                <span class="icon icon--nl header__lang-icon header__lang-icon--inner"></span>
                Dutch
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/en/privacy.html">
                <span class="icon icon--en header__lang-icon header__lang-icon--inner"></span>
                English
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/es/privacy.html">
                <span class="icon icon--es header__lang-icon header__lang-icon--inner"></span>
                Español
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/fr/privacy.html">
                <span class="icon icon--fr header__lang-icon header__lang-icon--inner"></span>
                Français
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/it/privacy.html">
                <span class="icon icon--it header__lang-icon header__lang-icon--inner"></span>
                Italiano
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/no/privacy.html">
                <span class="icon icon--no header__lang-icon header__lang-icon--inner"></span>
                Norsk
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/pl/privacy.html">
                <span class="icon icon--pl header__lang-icon header__lang-icon--inner"></span>
                Polski
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/pt_br/privacy.html">
                <span class="icon icon--pt_br header__lang-icon header__lang-icon--inner"></span>
                Português (BR)
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/pt_pt/privacy.html">
                <span class="icon icon--pt_pt header__lang-icon header__lang-icon--inner"></span>
                Português (PT)
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/sk/privacy.html">
                <span class="icon icon--sk header__lang-icon header__lang-icon--inner"></span>
                Slovenčina
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/sr_latn/privacy.html">
                <span class="icon icon--sr_latn header__lang-icon header__lang-icon--inner"></span>
                Srpski
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/sv/privacy.html">
                <span class="icon icon--sv header__lang-icon header__lang-icon--inner"></span>
                Svenska
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/tr/privacy.html">
                <span class="icon icon--tr header__lang-icon header__lang-icon--inner"></span>
                Türkçe
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/cs/privacy.html">
                <span class="icon icon--cs header__lang-icon header__lang-icon--inner"></span>
                Český
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/ru/privacy.html">
                <span class="icon icon--ru header__lang-icon header__lang-icon--inner"></span>
                Русский
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/uk/privacy.html">
                <span class="icon icon--uk header__lang-icon header__lang-icon--inner"></span>
                Українська
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/fa/privacy.html">
                <span class="icon icon--fa header__lang-icon header__lang-icon--inner"></span>
                فارسی
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/zh_cn/privacy.html">
                <span class="icon icon--zh_cn header__lang-icon header__lang-icon--inner"></span>
                中文 (简体)
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/zh_tw/privacy.html">
                <span class="icon icon--zh_tw header__lang-icon header__lang-icon--inner"></span>
                中文 (繁體)
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/ja/privacy.html">
                <span class="icon icon--ja header__lang-icon header__lang-icon--inner"></span>
                日本語
            </a>
                    
            <a class="header__dropdown-item" href="https://adguard.com/ko/privacy.html">
                <span class="icon icon--ko header__lang-icon header__lang-icon--inner"></span>
                한국어
            </a>
            </div>
</div>
                        
                                                    <div class="header__item-wr header__item-wr--right">
                                                                    <a href="https://kb.adguard.com/technical-support" target="_blank" class="header__item header__item--support">
                                        <span class="header__support-label">
                                            Support Center
                                        </span>
                                        <span class="header__support-phone">
                                            +1 844 907 4466
                                        </span>
                                    </a>
                                                            </div>
                        
                            <div class="header__item-wr header__item-wr--last header__item-wr--dropdown header__item-wr--right" @click.stop="toggleDropdown('auth')">
                    <a href="/en/account/login.html" class="header__item header__item--account header__item--button" @click.prevent="$root.modal = 'login'">
                My Account
            </a>
            </div>
                                    </div>
            </div>
        </div>
    </header-menu>
        
                    
        
                <div class="article">
                    <div class="article__title">
                <div class="article__title-in">
                    <div class="article__title-wrap">
                        <h1 class="article__h1">
                                AdGuard Privacy Policy
                        </h1>
                                            </div>
                </div>
            </div>
        
        <div class="article__in">
            <div class="article__content">
                <div class="article__section">
                        <div class="md__title md__title_first js-add-anchor" id="anchor-0">Privacy Policy: General notes</div>
<div class="md__paragraph"><span class="md__em">May 24, 2018</span></div>
<div class="md__quote">
<div class="md__paragraph"><span class="md__strong">Keynote:</span> We do not share or sell any of your personal data. We are proud to say that we are one of the fighters for users privacy and we are strongly committed to this principle and to being as transparent as possible.</div>
</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-1">Who We Are</div>
<div class="md__paragraph">ADGUARD SOFTWARE LIMITED (“We”, “Our” or “Us”) collects and processes your Personal Data in accordance with this Privacy Policy and in compliance with the applicable data protection laws. This Policy provides you with the necessary information regarding your rights and our obligations, and explains how, why and when we process your personal data.
Our general principle is to collect only the information that is necessary to provide you with full functionality of our products and services. </div>
<div class="md__paragraph">ADGUARD SOFTWARE LIMITED is a company registered in Limassol, Cyprus, registered office is at 3rd floor Iris House, John Kennedy St., 3106 Limassol, Cyprus and acts as the data controller when processing your data.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-2">What We Consider “Personal Information”</div>
<div class="md__paragraph">We follow EU’s <a class="link md__link" href="http://eur-lex.europa.eu/legal-content/EN/TXT/PDF/?uri=CELEX:32016R0679&amp;from=EN">General Data Protection Regulation</a> (“GDPR”) which defines personal data as: “…any information relating to an identified or identifiable natural person (‘data subject’); an identifiable natural person is one who can be identified, directly or indirectly, in particular by reference to an identifier such as a name, an identification number, location data, an online identifier or to one or more factors specific to the physical, physiological, genetic, mental, economic, cultural or social identity of that natural person”. When we use terms “personal data&quot; or “personal information”, we mean exactly that.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-3">How We Collect Personal Data</div>
<div class="md__paragraph">There are several ways how we may get your Personal Data:</div>
<div class="md__list">
<div class="md__list-elem">
<div class="md__paragraph">When you visit our website adguard.com and its subdomains (“Website”). Learn more about what exactly and how is collected and how you can manage it from the <a class="link md__link" href="https://adguard.com/privacy/website.html">AdGuard websites' privacy notice</a>;</div>
</div>
<div class="md__list-elem">When you use our products. You can find the full list of Personal Data collected on a privacy notice page dedicated to the product you use.</div>
</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-4">What Personal Data We Collect</div>
<div class="md__paragraph">Data we collect includes no more than is crucial to provide full functionality of AdGuard products, websites and services. We do not collect anything for tracking purposes and take all necessary technical, administrative and physical measures to protect the information we get.  </div>
<div class="md__paragraph">In-depth breakdowns of what Personal Data is getting acquired for the Website and each separate AdGuard product are present in the specific product-related and Website-related privacy notices.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-5">How We Use Your Personal Data</div>
<div class="md__paragraph">Your privacy is the highest concern for us. We take it very seriously and we never disclose, share or sell your data, unless we have your consent or required to do so by law. The only purpose of collecting and storing your Personal Data is to provide you with our products and services at their full potential. </div>
<div class="md__paragraph">We retain Personal Data for as long as necessary to continue providing you with these products and services, or until you revoke your consent to share this information.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-6">Your Rights</div>
<div class="md__paragraph">You have the following rights when it comes to Personal Data:</div>
<div class="md__list">
<div class="md__list-elem">
<div class="md__paragraph">Export all Personal Data that we hold about you to a local file from the AdGuard Account on adguard.com; </div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Request information about what data about you we store and for how long, and if we didn’t collect it directly from you, information about the source; </div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Request to correct any incomplete or inaccurate data about you. We will do so as quickly as possible, unless there is a valid reason not to, in which case you will be notified;  </div>
</div>
<div class="md__list-elem">Delete all your Personal Data. You can do this at will via AdGuard Account, or by sending a request to privacy@adguard.com. In the latter case, we may ask you to verify your identity before fulfilling the request.</div>
</div>
<div class="md__paragraph">If you disagree with our Policy or any of its parts, you have the right to lodge a complaint with your local data protection authority. </div>
<div class="md__title md__title_second js-add-anchor" id="anchor-7">Safeguarding Measures</div>
<div class="md__paragraph">As stated in our keynote, your privacy is the highest concern for us. We make every possible effort to protect you and your Personal Data from unauthorized access, alteration, disclosure or destruction. We implement and maintain the following technical and security measures:</div>
<div class="md__list">
<div class="md__list-elem">
<div class="md__paragraph">System Access Controls: We take reasonable measures to prevent Personal Data from being used without authorization. These controls shall vary based on the nature of the processing undertaken and may include, among other controls, authentication via passwords and/or two-factor authentication, documented authorization processes, documented change management processes and/or logging of access on several levels.  </div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Data Access Controls: We take reasonable measures to ensure that Personal Data is accessible and manageable only by properly authorized staff. Direct database query access is restricted and application access rights are established and enforced to ensure that persons entitled to use a data processing system only have access to the Personal Data to which they have privilege of access; and that personal data cannot be read, copied, modified or removed without authorization in the course of processing.</div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Transmission Controls: We take reasonable measures to ensure that it is possible to check and establish to which entities the transfer of personal data by means of data transmission facilities is envisaged so personal data cannot be read, copied, modified or removed without authorization during electronic transmission or transport.</div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Input Controls: We take reasonable measures to make it possible to check and establish whether and by whom personal data has been entered into data processing systems, modified or removed.</div>
</div>
<div class="md__list-elem">
<div class="md__paragraph">Data Backup: Back-ups of the databases are made on a regular basis, are secured, and encrypted to ensure that personal data is protected against accidental destruction or loss when hosted by us.</div>
</div>
<div class="md__list-elem">Logical Separation: Personal Data is logically segregated on our systems to ensure that Personal Data that is collected for different purposes can be processed separately.</div>
</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-8">Consequences of Not Providing Your Personal Data</div>
<div class="md__paragraph">You are not obligated to provide your Personal Data to us. However, as this information is required for us to provide you with our services or respond to your enquiries, we will not be able to offer some or all our services without it.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-9">Age Limitations</div>
<div class="md__paragraph">To the extent not prohibited by applicable law, we do not allow use of our Services, Products and Website by anyone younger than 16 years old. If you learn that anyone younger than 16 has unlawfully provided us with Personal Data, please contact us and we will take steps to delete such information.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-10">How We Use Cookies</div>
<div class="md__paragraph">The definition of cookie and how we use them is explained in detail in the <a class="link md__link" href="https://adguard.com/privacy/website.html#anchor-1">dedicated section</a> of our Privacy Policy.</div>
<div class="md__title md__title_second js-add-anchor" id="anchor-11">Changes To This Privacy Policy</div>
<div class="md__paragraph">We may change this Privacy Policy from time to time. Laws, regulations and industry standards evolve, which may make those changes necessary, or we may make changes to our business. We will post the changes to this page and encourage you to review our Privacy Policy to stay informed. If we make changes that materially alter your privacy rights, we will provide additional notice via email. If you disagree with the changes to this Privacy Policy, please contact us at privacy@adguard.com.</div>
                </div>
            </div>
                            <div class="article__sidebar">
                    <div class="sidebar">
                            <div class="sidebar__title">
                General notes
    </div>
    <div class="sidebar__list">
        <div class="sidebar__item sidebar__item--link">
            <a href="#anchor-1" class="sidebar__link">
                What we consider &quot;personal information&quot;
            </a>
        </div>
        <div class="sidebar__item sidebar__item--link">
            <a href="#anchor-2" class="sidebar__link">
                How do we get information about you?
            </a>
        </div>
        <div class="sidebar__item sidebar__item--link">
            <a href="#anchor-3" class="sidebar__link">
                Storage, Retention, and Deletion of Personal Information
            </a>
        </div>
        <div class="sidebar__item sidebar__item--link">
            <a href="#anchor-4" class="sidebar__link">
                Information Security
            </a>
        </div>
    </div>
<div class="sidebar__title">
    Privacy notices
</div>
<div class="sidebar__list">
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/windows.html">
                AdGuard for Windows
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/android.html">
                AdGuard for Android
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/mac.html">
                AdGuard for Mac
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/ios.html">
                AdGuard for iOS
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/browser-extension.html">
                AdGuard Browser extension
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/content-blocker.html">
                AdGuard Content Blocker
            </a>
        </div>
            <div class="sidebar__item sidebar__item--link">
            <a class="sidebar__link" href="/en/privacy/dns.html">
                AdGuard DNS (beta)
            </a>
        </div>
                <div class="sidebar__item sidebar__item--link">
            <a href="/en/privacy/website.html" class="sidebar__link">
                AdGuard website &amp; Cookies
            </a>
        </div>
    </div>

                                            </div>
                </div>
                    </div>
    </div>

                        <transition name="fade" @after-enter="focusOnInput">
        <div class="modal" :class="{'modal--open': modal === 'login'}" v-if="modal === 'login'" @click="modal = false">
            <div class="modal__content" @click.stop="">
                <div class="modal__close" @click="modal = false"></div>
                <div id="login" v-auth-modals:login></div>
            </div>
        </div>
    </transition>
    <transition name="fade" @after-enter="focusOnInput">
        <div class="modal" :class="{'modal--open': modal === 'register'}" v-if="modal === 'register'" @click="modal = false">
            <div class="modal__content" @click.stop="">
                <div class="modal__close" @click="modal = false"></div>
                <div id="register" v-auth-modals:register></div>
            </div>
        </div>
    </transition>
    <transition name="fade" @after-enter="focusOnInput">
        <div class="modal" :class="{'modal--open': modal === 'recovery_password'}" v-if="modal === 'recovery_password'" @click="modal = false">
            <div class="modal__content" @click.stop="">
                <div class="modal__close" @click="modal = false"></div>
                <div id="recovery_password" v-auth-modals:recovery_password></div>
            </div>
        </div>
    </transition>
        
                            
                    <div class="sticky-bar sticky-bar--hide" v-sticky-bar>
    <div class="sticky-bar__in">
        <div class="sticky-bar__close"></div>
        <button class="sticky-bar__up" v-page-to-top-button>
            Back to top
        </button>
        <div class="sticky-bar__download">
            <div class="sticky-bar__download-in">
                <div class="sticky-bar__label" v-current-product></div>
                <div class="tooltip-license">
            <a class="button button--green button--s sticky-bar__btn" v-current-download-link>
                            DOWNLOAD
                    </a>
        <div class="tooltip-license__substrate">
        <div class="tooltip-license__in">
            <div class="md__paragraph">By downloading the program you accept the terms of the <a class="link md__link" href="/en/eula.html">License agreement</a></div>
        </div>
    </div>
</div>
            </div>
        </div>
    </div>
</div>
        
                    <!-- cookie terms -->
<!-- /cookie terms -->

            </div>
            <div class="footer">
    <div class="footer__top-logo">
        <div class="icon icon--footer-logo footer__logo-title"></div>
        <div class="footer__logo-subtitle">
            AdGuard, 2009&ndash;2018
        </div>
    </div>

    <div class="footer__tabs">
        <a href="#footerAdguard" class="footer__tab-item" @click.prevent="footerTab = 'footerAdguard'" :class="{'footer__tab-item--active': footerTab === 'footerAdguard'}">
            AdGuard
        </a>
        <a href="#footerProducts" class="footer__tab-item" @click.prevent="footerTab = 'footerProducts'" :class="{'footer__tab-item--active': footerTab === 'footerProducts'}">
            Products
        </a>
        <a href="#footerSupport" class="footer__tab-item" @click.prevent="footerTab = 'footerSupport'" :class="{'footer__tab-item--active': footerTab === 'footerSupport'}">
            Support
        </a>
        <a href="#footerLicense" class="footer__tab-item" @click.prevent="footerTab = 'footerLicense'" :class="{'footer__tab-item--active': footerTab === 'footerLicense'}">
            License
        </a>
    </div>

    <div class="footer__inner footer__inner--columns">

        <div class="footer__column" id="footerAdguard" :class="{'footer__column--active': footerTab === 'footerAdguard'}">
            <div class="footer__title">
                AdGuard
            </div>
            <a href="/en/welcome.html" class="footer__link">Homepage</a>
            <a href="/en/contacts.html" class="footer__link">About</a>
            <a href="/en/press-releases.html" class="footer__link">For press</a>
            <a href="/en/awards.html" class="footer__link">Awards</a>
            <a href="https://kb.adguard.com/miscellaneous/acknowledgments" target="_blank" class="footer__link">Acknowledgements</a>
            <a href="/en/eula.html" class="footer__link">EULA</a>
            <a href="/en/privacy.html" class="footer__link">Privacy policy</a>
            <a href="/en/privacy/website.html#anchor-1" class="footer__link">Cookie policy</a>
            <a href="/en/article/index.html" class="footer__link">Articles</a>
        </div>

        <div class="footer__column" id="footerProducts" :class="{'footer__column--active': footerTab === 'footerProducts'}">
            <div class="footer__title">
                Products
            </div>

            
                            <a href="/en/adguard-windows/overview.html" class="footer__link">
                    AdGuard for Windows
                </a>
                            <a href="/en/adguard-android/overview.html" class="footer__link">
                    AdGuard for Android
                </a>
                            <a href="/en/adguard-mac/overview.html" class="footer__link">
                    AdGuard for Mac
                </a>
                            <a href="/en/adguard-ios/overview.html" class="footer__link">
                    AdGuard for iOS
                </a>
                            <a href="/en/adguard-ios-pro/overview.html" class="footer__link">
                    AdGuard for iOS Pro
                </a>
                            <a href="/en/adguard-browser-extension/overview.html" class="footer__link">
                    AdGuard Browser extension
                </a>
                            <a href="/en/adguard-content-blocker/overview.html" class="footer__link">
                    AdGuard Content Blocker
                </a>
                            <a href="/en/adguard-dns/overview.html" class="footer__link">
                    AdGuard DNS (beta)
                </a>
                            <a href="/en/adguard-assistant/overview.html" class="footer__link">
                    AdGuard Assistant
                </a>
                            <a href="/en/versions.html" class="footer__link">
                    Version History
                </a>
                    </div>

        <div class="footer__column" id="footerSupport" :class="{'footer__column--active': footerTab === 'footerSupport'}">
            <div class="footer__title">
                Support
            </div>
            <a href="https://kb.adguard.com/technical-support" target="_blank" class="footer__link">Support Center</a>
            <a href="https://kb.adguard.com/general/how-to-create-your-own-ad-filters" target="_blank" class="footer__link">How to create your own ad filter</a>
            <a href="https://kb.adguard.com/general/adguard-ad-filters" target="_blank" class="footer__link">AdGuard Ad Filters</a>
            <a href="/en/removal.html" class="footer__link">Removal Instructions</a>
            <a href="https://kb.adguard.com/general/userscripts" target="_blank" class="footer__link">Userscripts</a>
            <a href="https://kb.adguard.com/general/search-ads-and-self-promotion" target="_blank" class="footer__link">Search ads and self-promo</a>
            <a href="https://kb.adguard.com/general/how-ad-blocking-works" target="_blank" class="footer__link">How Ad Blocking Works</a>
            <a href="https://kb.adguard.com/general/how-malware-protection-works" target="_blank" class="footer__link">How Browsing Security Works</a>
            <a href="https://kb.adguard.com/general/filter-rules-statistics" target="_blank" class="footer__link">Ad Filter Statistics</a>
            <a href="https://reports.adguard.com/new_issue.html" target="_blank" class="footer__link">Report an issue</a>
            <a href="https://reports.adguard.com/welcome.html" target="_blank" class="footer__link">Check any website</a>
        </div>

        <div class="footer__column" id="footerLicense" :class="{'footer__column--active': footerTab === 'footerLicense'}">
            <div class="footer__title">
                License
            </div>
            <a href="/en/license.html" class="footer__link">Purchase License</a>
            <a href="https://kb.adguard.com/general/license-key#recovery" target="_blank" class="footer__link">Recover License</a>
            <a href="/en/terms-of-sale.html" class="footer__link">Terms of sale</a>
            <a href="/en/get-adguard-for-free.html" class="footer__link">Get Free License</a>
            <a href="/en/contribute.html" class="footer__link">Contribute to AdGuard</a>
            <a href="/en/rewards.html" class="footer__link">Licenses for developers</a>
            <a href="/en/adguard-for-schools.html" class="footer__link">AdGuard for Schools and Colleges</a>
            <a href="/en/distribution.html" class="footer__link">Distribution</a>
            <a href="/en/our-partners.html" class="footer__link">Our partners</a>
            <a href="/en/beta.html" class="footer__link">How to become a beta tester</a>
        </div>

    </div>
    
<div class="footer__bottom">
    <div class="footer__inner footer__inner--bottom ">
        <div class="footer__logo">
            <a href="/en/welcome.html" class="icon icon--footer-logo footer__logo-title"></a>
            <div class="footer__logo-subtitle">
                &copy; AdGuard, 2009&ndash;2018
            </div>
        </div>
                        <div class="footer__icons">
                    <span class="footer__icons-title footer__icons-title--social">
                        Social Media
                    </span>
                    <a href="https://www.facebook.com/AdguardEn/" target="_blank" class="icon icon--facebook-simple footer__social"></a>
                    <a href="https://www.instagram.com/adguard/" target="_blank" class="icon icon--instagram footer__social"></a>
                    <a href="https://twitter.com/adguard" target="_blank" class="icon icon--twitter footer__social"></a>
                    <a href="https://t.me/adguard_en" target="_blank" class="icon icon--telegram-simple footer__social"></a>
                                            <a href="https://plus.google.com/+AdguardEn" target="_blank" class="icon icon--google footer__social"></a>
                                    </div>
                <div class="footer__icons footer__icons--payment">
            <span class="footer__icons-title footer__icons-title--payment">
                We accept
            </span>
            <a href="/en/terms-of-sale.html" class="icon icon--visa footer__payment footer__payment--visa"></a>
            <a href="/en/terms-of-sale.html" class="icon icon--mastercard footer__payment footer__payment--mastercard"></a>
            <a href="/en/terms-of-sale.html" class="icon icon--applepay footer__payment footer__payment--applepay"></a>
            <a href="/en/terms-of-sale.html" class="icon icon--paypal footer__payment footer__payment--paypal"></a>
        </div>
    </div>
</div>
</div>

            <script>
        window.products = {"windows":"AdGuard for Windows","android":"AdGuard for Android","mac":"AdGuard for Mac","ios":"AdGuard for iOS","ios-pro":"AdGuard for iOS Pro","browser-extension":"AdGuard Browser extension","assistant":"AdGuard Assistant","content-blocker":"AdGuard Content Blocker","dns":"AdGuard DNS (beta)"};
        window.last_versions = {"android":"AdGuard for Android version 2.12, 7 days trial period","content-blocker":"AdGuard Content Blocker version 2.2","browser-extension":"AdGuard Browser extension version 2.10","windows":"AdGuard for Windows version 6.3, 14 days trial period","ios":"AdGuard for iOS version 2.1","ios-pro":"AdGuard for iOS Pro version 2.1","mac":"AdGuard for Mac version 1.5, 14 days trial period","assistant":"AdGuard Assistant version 4.1"};
        window.download_urls = {"default":"\/en\/download.html","windows":"\/en\/download.html?os=windows","android":"\/en\/download.html?os=android","mac":"\/en\/download.html?os=mac","ios":"\/en\/ios","ios-pro":"\/en\/iospro","content-blocker":"\/en\/content_blocker"};
        window.default_aid = 18672;

        window.purchase_urls = {
            "default": "/en/license.html"
        };
    </script>


        <script type="text/javascript">
        if (navigator.doNotTrack !== '1') {
                            var _paq = _paq || [];
                _paq.push(["setDomains", ["*.adguard.com"]]);
                _paq.push(['trackPageView']);
                _paq.push(['enableLinkTracking']);

                
                (function() {
                    var u="https://matomo.adguard.com/";
                    _paq.push(['setTrackerUrl', u+'piwik.php']);
                    _paq.push(['setSiteId', '9']);
                    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
                    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
                })();
                            (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }
            , i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('set', 'anonymizeIp', true);

    ga('create', 'UA-8805005-8', 'auto');

    ga('send', 'pageview');
        }
    </script>

            <script>
                        window.login_form_url = '/en/account/login_form.html';
                        window.register_form_url = '/en/account/register_form.html';
                        window.recovery_password_form_url = '/en/account/recovery_password_form.html';
                    </script>
    
    
    
            <script type="text/javascript">
            window.locale = 'en';
            window.sentry_client_key = 'https://2fdaa0f82b334a71aa02119478b865c8@sentry.adguard.com/30';
            window.base_download_url = 'https://download.adguard.com';
            window.base_counter_url = 'https://counter.adguard.com';
            window.accept_language = '';
            window.is_logged = false;
        </script>
        <script src="/js/main.min.js?version=1169"></script>
    </html>
